Subject: Re: [bess] WG Last Call for draft-ietf-bess-evpn-inter-subnet-forwarding-03

From: Martin Vigoureux <[email-masked]>
Date: Tue, 7 Mar 2017 10:52:14 +0100

Authors,

there has been a number of comments on this draft during WG LC.
Please make sure you give an answer regarding each, and then update the 
draft if needed.

Thank you
M&T

Le 13/02/2017 à 23:07, Martin Vigoureux a écrit :
> Hello Working Group,
>
> This email starts a Working Group Last Call on
> draft-ietf-bess-evpn-inter-subnet-forwarding-03 [1] which is considered
> mature and ready for a final working group review.
> Note that this call is longer than usual because we are pushing two
> correlated documents together.
>
> Please read this document if you haven't read the most recent
> version yet, and send your comments to the list, no later than
> *5th of March*.
> Note that this is *not only* a call for comments on the document; it is
> also a call for support (or not) to publish this document as a Proposed
> Standard RFC.
>
> *Coincidentally*, we are also polling for knowledge of any IPR that
> applies to draft-ietf-bess-evpn-inter-subnet-forwarding, to ensure that
> IPR has been disclosed in compliance with IETF IPR rules (see RFCs 3979,
> 4879, 3669 and 5378 for more details).
>
> *If* you are listed as a document author or contributor of
> draft-ietf-bess-evpn-inter-subnet-forwarding-03 please respond to this
> email and indicate whether or not you are aware of any relevant IPR.
>
> Note that, as of today, no IPR has been disclosed against this document
> or its earlier versions.
>
> We are also polling for knowledge of implementations of part or all of
> what this document specifies. This information is expected as per [2].
> Please inform the mailing list, or the chairs, or only one of the chairs.
>
> Thank you,
> M&T
>
> [1]
> https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-inter-subnet-forwarding/
>
> [2] https://mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw
>
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess
>